import { getUserCookie } from './userApi';
import request from '@/utils/request';
// gpt对话

export const submitmessage = (data: any) => {
  return request.post(
    '/api/gpt/chat',
    {
      ...data,
    },
    {
      headers: {
        authorization: `Bearer ${getUserCookie()}`,
      },
    }
  );
};
